"

GNU toolchain (>=2016.03) on windows and digilent dirver updates

edited December 2016 in Support
Dear embARC users,
Please be noted that apart from installing digilent drivers on windows, it's needed to do one extra step to make openOCD work on your windows machine for GNU toolchain>=2016.03 version, please check the following page to see how it works:
https://github.com/foss-for-synopsys-dwc-arc-processors/arc_gnu_eclipse/wiki/How-to-Use-OpenOCD-on-Windows
This is included in the embARC doc just in case it goes unnoticed.
FAQ_highlight.JPG
1186 x 310 - 84K
Sign In or Register to comment.